@font-face {
    font-family: 'Brandon Grotesque';
    src: url('fonts/brandon_grotesque/BrandonGrotesque-Bold.eot');
    src: local('☺'), url('fonts/brandon_grotesque/BrandonGrotesque-Bold.woff') format('woff'),
    url('fonts/brandon_grotesque/BrandonGrotesque-Bold.ttf') format('truetype'),
    url('fonts/brandon_grotesque/BrandonGrotesque-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ------------------------------------------------------------------------- */
/* ------ Fonts ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */
body { font-family: 'Lato', sans-serif; -webkit-font-smoothing: antialiased; color: #000; }

button, input, textarea, select { font-family: 'Lato', sans-serif; }

.f18-w300 { font-size: 18px; font-weight: 300; }

.f11-w400 { font-size: 11px; font-weight: 400; }
.f12-w400 { font-size: 12px; font-weight: 400; }
.f14-w400 { font-size: 14px; font-weight: 400; }
.f15-w400 { font-size: 15px; font-weight: 400; }
.f16-w400 { font-size: 16px; font-weight: 400; }
.f22-w400 { font-size: 22px; font-weight: 400; }
.f24-w400 { font-size: 24px; font-weight: 400; }
.f26-w400 { font-size: 26px; font-weight: 400; }
.f28-w400 { font-size: 28px; font-weight: 400; }
.f36-w400 { font-size: 36px; font-weight: 400; }

.f16-w700 { font-size: 16px; font-weight: 700; }
.f22-w700 { font-size: 22px; font-weight: 700; }
.f24-w700 { font-size: 24px; font-weight: 700; }
.f26-w700 { font-size: 26px; font-weight: 700; }
.f28-w700 { font-size: 28px; font-weight: 700; }
.f32-w700 { font-size: 32px; font-weight: 700; }
.f34-w700 { font-size: 34px; font-weight: 700; }
.f42-w700 { font-size: 42px; font-weight: 700; }


/* ------------------------------------------------------------------------- */
/* ------ Colors ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
.whitetxt { color: #fff; }
.darktxt { color: #363636; }
.greytxt { color: #707070; }
.redtxt { color: #d1020e; }
.bluetxt { color: #009fe3; }

.darkbg { background-color: #363636; }
.greybg { background-color: #ececec; }
.whitebg { background-color: #fff; }

::selection {
    background: #404041; /* WebKit/Blink Browsers */
    color: #fff;
}
::-moz-selection {
    background: #404041; /* Gecko Browsers */
    color: #fff;
}

/* ------------------------------------------------------------------------- */
/* ------ Pre- & Resets ---------------------------------------------------- */
/* ------------------------------------------------------------------------- */
html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, figure, form, input, label { padding: 0; margin: 0; }
html, body { overflow-x: hidden; -webkit-overflow-scrolling: touch; }
h1, h2, h3, h4, h5, h6, p, div, a, ul, li, section, form, input, label, nav, footer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a, a:link, a:visited, a:hover, a:active { text-decoration: none; outline: none; }
ul, ol { list-style: none; }
img { border: none; }

textarea, input, button {
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    background-color: transparent;
}

/* ------------------------------------------------------------------------- */
/* ------ General ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.lg-switch,
.menu-item,
.banner .banner-content .banner-punchline,
.hashtag-stop,
.inform-title,
.slider-title,
.slide-subtitle,
.act-title,
.step-num
    { font-family: 'Brandon Grotesque', sans-serif; }

.content { padding-top: 180px; }

.container {
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 20px;
}

.hashtag-stop {
    display: table;
    margin: 0 auto;
    letter-spacing: 1px;
}

.read-more {
    display: table;
    margin: 0 auto;
    text-transform: uppercase;
    padding: 5px 10px;
    border-top: 1px solid #363636;
    border-bottom: 1px solid #363636;
    cursor: pointer;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus,
.slick-prev,
.slick-next {
    width: 26px;
    height: 49px;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 1;
}

.slick-prev:before,
.slick-next:before
    { content: ''; }

.forms-slider .slick-prev:hover,
.forms-slider .slick-prev:focus,
.forms-slider .slick-prev {
    left: 12.25%;
    margin-left: -50px;
    background-image: url(../img/slider_arrow_prev.png);
}

.forms-slider .slick-next:hover,
.forms-slider .slick-next:focus,
.forms-slider .slick-next {
    right: 12.25%;
    margin-right: -50px;
    background-image: url(../img/slider_arrow_next.png);
}

.char-slider .slick-prev:hover,
.char-slider .slick-prev:focus,
.char-slider .slick-prev {
    left: 12.25%;
    margin-left: -50px;
    background-image: url(../img/slider_arrow_prev_white.png);
    top:41%;
}

.char-slider .slick-next:hover,
.char-slider .slick-next:focus,
.char-slider .slick-next {
    right: 12.25%;
    margin-right: -50px;
    background-image: url(../img/slider_arrow_next_white.png);
    top:41%;
}


.forms-slider,
.forms-slider .slide,
.char-slider,
.char-slider .slide
    { outline: 0; }

.forms-slider,
.char-slider
    { padding: 100px 0 60px 0; }

.float-break { width: 100% !important; padding: 0 !important; display: none; clear: both !important; float: none !important; }

html.touchevents .hover { display: none; }
html.touchevents .touch { display: block; }

html:not(.touchevents) .hover { display: block; }
html:not(.touchevents) .touch { display: none; }

/* ------------------------------------------------------------------------- */
/* ------ Menu ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.nav {
    position: fixed;
    height: 160px;
    width: 100%;
    z-index: 100;
    padding-bottom: 15px;
    overflow: visible !important;
}

.nav .container { height: 100%; }

.nav .lg-switch {
    position: absolute;
    top: 0;
    right: 20px;
    text-transform: uppercase;
    background-image: url(../img/dropdown_arrow.png);
    background-position: top 22px right 13px;
    background-repeat: no-repeat;
    background-size: 7px;
    cursor: pointer;
    z-index: 1000;
    height: 49px;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.mobile-lg { display: none; }

html:not(.touchevents) .nav .lg-switch:hover { height: 150px; }

.nav .lg-switch li { padding: 13px 25px 12px 20px; border-bottom: 1px solid rgba(200, 200, 200, 0.2); }

.nav .lg-switch li a {
    display: block;
    text-align: center;
    color: inherit;
    border-bottom: 1px solid transparent;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

html:not(.touchevents) .nav .lg-switch li a:hover { border-bottom-color: #fff; }

.nav .menu-logo {
    position: absolute;
    bottom: 0;
    left: 20px;
}

.nav .menu-logo figure img {
    height: 90px;
    width: auto;
}

.nav .menu {
    position: absolute;
    bottom: 0;
    right: 20px;
}

.nav .menu .menu-item {
    float: left;
    text-align: right;
    height: 100%;
    padding: 0 50px;
}

.nav .menu li:first-child { padding-left: 0; }
.nav .menu li:last-child { padding-right: 0; }

.nav .menu .menu-item a,
.nav .menu .menu-item span {
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 1px solid transparent;
    color: #363636;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.html:not(.touchevents) .nav .menu .menu-item a:hover {
    border-color: #363636;
}

.nav-burger {
    display: none;
    width: 30px;
    height: 16px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
}

.nav-burger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #363636;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-burger span:nth-child(1) { top: 0; }

.nav-burger span:nth-child(2),
.nav-burger span:nth-child(3)
    { top: 6px; }

.nav-burger span:nth-child(4) { top: 12px; }

.nav-burger.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
}

.nav-burger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-burger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-burger.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%;
}

/* ------------------------------------------------------------------------- */
/* ------ Banner ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.banner {
    display: table;
    width: 100%;
    height: 450px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}



.top_banner .banner-content,
.banner .banner-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.top_banner .banner-content .banner-punchline,
.banner .banner-content .banner-punchline {
    display: table;
    margin: 0 auto;
    text-transform: uppercase;
    margin-bottom: 15px;
    letter-spacing: 2px;
    line-height: 45px;
}

.top_banner .banner-content .banner-line,
.banner .banner-content .banner-line {
    display: block;
    padding: 10px 10px 5px 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.banner { position:relative; width: 100%; height: 450px; }
.banner .banner-content { position:absolute; left:0; top:0; height:450px; width:100%; }
.banner .banner-content .whitetxt { margin-top:8%;}

.banner.slider-banner { height: auto; }
.banner.slider-banner .banner-content { position: relative; height: 450px; }
.banner.slider-banner .banner-content .whitetxt { margin-top: 0; }

/* ------------------------------------------------------------------------- */
/* ------ Inform-Block ----------------------------------------------------- */
/* ------------------------------------------------------------------------- */
.inform-block {
    position: relative;
    padding: 100px 0;
    width: 75.5%;
    margin: 0 auto;
    text-align: center;
}

.inform-block .inform-title {
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.inform-block .inform-content { padding-bottom: 40px; overflow: hidden; }
.inform-block .inform-content p { padding: 20px 0; }

/* ------------------------------------------------------------------------- */
/* ------ Sliders ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
.top_banner .slider .slide { width: 100%; height: 450px; }
.top_banner .slider .slick-dots { bottom: 0px; margin-left: 0; }
.top_banner .slider .slick-track { max-width: 0px; max-height: 450px; }

.top_banner.slider-banner .banner-content { position: relative; height: 450px; }
.top_banner.slider-banner .banner-content .whitetxt { margin-top: 8%; }

.slider-title,
.slider .slide .slide-content
    { width: 75.5%; margin: 0 auto; text-align: center; }

.slider .slide .slide-content {
    position: relative;
}

.slider-title,
.slider .slide .slide-subtitle {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.slider .slide .slide-text {
    padding: 0 15px;
    margin: 35px 0 45px 0;
}

.forms-slider .slide .slide-content figure {
    display: inline-block;
    margin: 60px auto 15px auto;
}

.forms-slider .slide .slide-content figure img {
    max-height: 100px;
    max-width: 120px;
}

.char-slider .slider .slide .slide-content  { width: 50%; }
.char-slider .slide .slide-subtitle { margin-top: 90px; }

/* ------------------------------------------------------------------------- */
/* ------ Reagir ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
.act-block .act-title {
    padding: 85px 0 65px 0;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.act-step-block { padding: 45px 0 90px 0; border-top: 1px solid #b7b7b7; }

.act-step-block .step-content {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.act-step-block .step-content span,
.act-step-block .step-content p
    { line-height: 28px; }

.act-step-block .step-content span { font-style: italic; }

.act-step-block .step-num {
    display: inline-block;
    width: 57px;
    height: 57px;
    line-height: 50px;
    text-align: center;
    border: 4px solid #d1020e;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 20px;
}

/*.act-step-block .step-content { width: 50%; }*/

.act-step-block .step-title { text-transform: uppercase; margin-bottom: 30px; }

.act-step-block .signs-list { margin-top: 110px; }

.act-step-block .signs-list > li {
    float: left;
    width: 20%;
    text-align: left;
    position: relative;
    min-height: 1px;
}

.act-step-block .step-content p.act-p {
    width: 75.5%;
    padding: 0 10px;
    margin: 0 auto;
}

.act-step-block .signs-list figure img,
.act-step-block .signs-list figure figcaption {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.act-step-block .signs-list figure { position: relative; height: 110px; }

.act-step-block .signs-list figure img {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    max-width: 120px;
    max-height: 75px;
}

.act-step-block .signs-list li img.grey { opacity: 1; }
.act-step-block .signs-list li img.red { opacity: 0; }
.act-step-block .signs-list li.open img.grey { opacity: 0; }
.act-step-block .signs-list li.open img.red { opacity: 1; }
.act-step-block .signs-list li.open figcaption { color: #d1020e; }

.act-step-block .signs-list figure figcaption {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    color: #b7b7b7;
    font-style: italic;
    text-align:center;
}


.act-step-block .signs-list .sign-details { font-style: italic; height: 0; overflow: hidden; }

.act-step-block .signs-list .sign-details li { padding: 5px 0; line-height: 16px; }

.act-step-block .signs-list .vert-line {
    display: block;
    height: 50px;
    width: 1px;
    margin: 10px auto;
    background-color: #d1020e;
}

.act-step-block .important-links { display: table; margin: 0 auto 80px auto; padding-top: 65px; }

.act-step-block .important-links a {
    float: left;
    padding: 15px 50px;
    border-right: 1px solid #009fe3;
    border-left: 1px solid #009fe3;
}

.act-step-block .important-links a:hover { color: #d1020e; }

.act-step-block .important-links a:first-of-type{ border-left-color: transparent; }
.act-step-block .important-links a:last-of-type { border-right-color: transparent; }


.act-step-block .important-links a figure { display: table; }

.act-step-block .important-links a figure img,
.act-step-block .important-links a figure figcaption {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5px;
    font-style: italic;
}

.act-step-block .important-links a figure img {
    max-width: 33px;
    max-height: 35px;
}

.act-step-block .step-subtitle { margin-bottom: 15px; }

.act-step-block .assistance-blocks { display: table; margin: 40px auto 0 auto; }

.act-step-block .assistance-blocks .col {
    display:table-cell;
    vertical-align: middle;
    padding: 10px 65px;
    width: 450px;
    border-right: 1px solid #009fe3;
    border-left: 1px solid #009fe3;
}

.act-step-block .assistance-blocks > div:first-of-type { border-left-color: transparent; }
.act-step-block .assistance-blocks > div:last-of-type { border-right-color: transparent; }
.act-step-block .assistance-blocks h2 { text-transform: uppercase; font-style: italic; margin-bottom: 15px; }
.act-step-block .assistance-blocks a { font-style: italic; }

.act-step-block .assistance-blocks .hours { margin-top: 15px; line-height: 16px; }

/* ------------------------------------------------------------------------- */
/* ------ Footer ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

footer {
    display: table;
    width: 100%;
    height: 180px;
    background-color: #494949;
    padding: 0 55px;
}

footer img { vertical-align: middle; }
footer .socials .hashtag-stop,
footer .socials a
    { float: left; padding: 0 12px 0 13px; }

footer .socials a figure img {
    max-height: 32px;
    width: auto;
}

footer .socials a:first-of-type { padding-left: 0; }
footer .socials .hashtag-stop { padding-left: 13px; }

footer .socials,
footer .footer-logos {
    display: table-cell;
    vertical-align: middle;
    line-height: 32px;
}

footer .footer-logos { text-align: right; }

footer .footer-logos img {
    max-height: 52px;
}

.mobile-footer-logos { display: none; }
